<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SemaSMS Confirmation Page</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body>

<div class="wrapper">
	<div class="header">
		<div class="top">
			<div class="logo">
				<img src="sema_sms_logo.png" alt="semasms" style="width: 175px;">
			</div>
			<div class="form">
				<div class="input_field">
                                    An error has occurred. <br>
                                    Kindly go back and try again.
                                </div><br><br>
				<div class="btn"><a href="Admin_User_Login.html">Return to Login Page</a></div>
			</div>
			
	</div>
	<div class="footer">
		<div class="copyright">
			© 2021 SEMASMS
		</div>
	</div>
</div>

</body>
</html>